# PlayerName Class Reference

`#include <dlgscores.h>`

List of all members.

## Public Slots

void | slot_ok ()

## Public Member Functions

| PlayerName (QWidget *parent=0, const char *name=0, QString *nm=0)

## Public Attributes

QString * | namereturn

## Detailed Description

Author:
  Samuele Catuzzi

## Member Function Documentation

void PlayerName::slot_ok | ( |  | ) | `[slot]`

| No descriptions

The documentation for this class was generated from the following files:

- /home/samy/kbilliards/src/dlgscores.h
- /home/samy/kbilliards/src/dlgscores.cpp